Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Is Utrasnow compatible with ios 5.0.1?

  1. #1
    Default Is Utrasnow compatible with ios 5.0.1?
    Sorry if this is posted elsewhere but I'm confused by what I've searched so far.

    I'm trying to determine if UltraSnow will work on ios 5.0.1

    When I use the jailbreak wizards, it say's that UltraSnow will unlock a 3gs on 5.0.1

    However other posts / guides say that UltraSnow 1.2.4 hasn't yet been updated.

    Does anyone know for sure.

    Thanks

  2. #2
    I want to know too. Battery life stinks on IOS 5 so io want to update and unlock.

  3. #3
    I can say ultrasnow does not unlock 5.0.1 yet.
    I have a 3gs 05.13.04 on 5.0 unlocked.
    I also have a another 3gs 05.13.04 on 5.0.1 that is not unlocking after installing ultrasnow.
    Learning

  4. #4
    Thanks. I've been reading about not upgrading just yet.

  5. #5
    Thanks offroad406 for the info. I will will wait for now.

    Miz.Michele - You can improve your battery consumption by tuning off Setting Time Zone in Location Services. That is being attributed as a problem in ios 5.0 that is fixed in 5.0.1

  6. #6
    Thanks. I did that last night. Not really helping. I took my phone off the charger less than 10 minutes ago and now at 96%. All I did was answer this post and set my alarm clock.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •